@charset "utf-8";
/* CSS Document */
#page {
	background: #EBEBE0;
	background: #E1E1CF;
	border: 1px solid #fff;
	border-width: 0px 1px
}
#left {
	width: 280px;
	background: none
}
#center {
	width: 500px;
	float: left
}
.half {
	width: 500px;
	height: 110px;
	margin-bottom: 10px;
	float: left;
	position: relative;
	height: 110px
}
a.half-tile {
	position: relative;
	height: 110px;
	display: block;
	float: left;
	border : 1px solid #fff
}
a.half-tile h3 {
	position: absolute;
	top: -1000px;
	left: 0px;
}
a.half-tile:hover h3 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 235px;
	background: orange;
	padding: 5px;
	margin: 0px;
	color: #003E3E;
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
}
.half-tile img {
	position: relative
}
#mcc {
	margin-right: 5px
}
#center h2 {
	background: none;
	font-weight: normal;
	font-size: 1em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #669999;
	margin: 0px;
	padding: 0px
}
#center p {
	margin: 0px 0px
}
#maps {
	
    background: #008080 url(../../uploads/index/maps-bg.jpg) no-repeat 0px 0px;
	width: 500px;
	height: 125px;
	float: left;
	position: relative;
	margin-bottom: 10px;
	margin-top:4px;
}
#maps h2 {
	color: #fff;
	position: relative;
	top: 0px;
	left: 10px
}
#maps p {
	color: #fff;
	margin-left: 10px;
	font-size: .7em
}
#maps a {
	color: #fff;
}
#maps form {
	position: relative;
	top: 15px
}
#maps table {
	width: 350px
}
#free-nights a {
	background: #fff url(../../uploads/index/free-nights.jpg) no-repeat 0px 0px;
	width: 500px;
	height: 125px;
	float: left;
	position: relative;
	text-decoration: none;
	margin-bottom: 10px
}
#free-nights h2 {
	width: 160px;
	position: absolute;
	left: 325px;
	top: 47px;
	font-size: .8em;
	color: #CFF
}
#free-nights h2 strong {
	color: #FFC
}
#quicklinks {
	width: 498px;
	background: #EBEBE0;
	float: left;
	margin-bottom: 10px;
	border: 1px solid #fff
}
#quicklinks h2 {
	color: #008080;
	margin-left: 10px
}
#quicklinks ul {
	margin: 0px 0px 10px 20px;
	padding: 0px;
	float: left
}
#quicklinks ul li {
	width: 145px;
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	color: #008080;
	font-size: .7em;
	line-height: 1.2em
}
#quicklinks ul li a {
	color: #0F343C;
	text-decoration: none
}
#quicklinks ul li a:hover {
	color: #008080;
	text-decoration: underline
}
#lastminuteBox {
	float: left;
	display: block;
	width: 180px;
	padding: 0;
	background: #FF9900 url(../../uploads/index/ninsearchboxheading.gif) no-repeat -10px 0px;
	margin-bottom: 10px
}
iframe#NINhotellocation {
	margin: 60px 0px 0px;
	padding: 0px;
	height: 250px;
	float: left;
}
.searchBox {
	background-color: #006666;
	background: #008080;
	color: #D0DDE6;
	float: left;
	padding-left: 20px;
	width: 260px
}
.searchBox h1 {
	font-weight: normal;
	color: #C7DCDC;
	margin: 10px 0px;
	font-size: 1em
}
#accommodationsearch {
	width: 100%;
	margin: 0px;
}
#accommodationsearchinner {
	padding: 0px 0px 0px 0px;
	width: 100%
}
fieldset {
	padding: 0px;
	margin: 0px;
	width: 100%;
	float: left;
	display: block;
	border: 0px;
}
select.servicetypesearch {
	margin: 0px 0px 0px 0px;
	float: left;
	font-size: .7em;
	display: block;
	width: 240px
}
select.servicetypesearch option {
	padding: 2px
}
.formrow {
	float: left;
	display: block
}
#hotellocation {
	float: none
}
#hotelor {
	width: 100%;
	border-bottom: 1px dashed #6B8586;
	display: block;
	width: 220px;
	margin: 5px 10px;
	padding: 0px
}
#hotelor p {
	text-align: center;
	width: 20px;
	margin: 0px auto -8px;
	display: block;
	font-size: .7em;
	color: #ccc;
	background-color: #008080;
	padding: 0px;
	position: relative
}
select#locationId {
	width: 240px;
}
.servicetypesearch select option, .servicetypesearch input {
	padding: 2px 0px 2px 2px;
}
#lookuphotel {
	width: 235px;
}
.ires .formrow.supplier {
	display: block;
	clear: both;
	width: 240px;
	float: left;
	margin-top: 3px
}
.accomcheckin {
	border-top: 1px solid #6B8586;
	padding-top: 7px;
	display: block;
	clear: both;
	width: 240px;
}
.accomcheckout {
	display: block;
	clear: both;
	width: 240px;
}
#hotelcheckout select, #hotelcheckin select {
	margin-right: 10px;
}
.ires .formrow.hotelpeople {
	border-top: 1px solid #6B8586;
	padding-top: 10px;
	display: block;
	clear: both;
	width: 240px;
	margin-top: 10px
}
.ires #accommodationsearch .formrow.hotelpeople label {
	float: left;
	margin: 3px 3px 0px 0px
}
.formrow.hotelsearchsubmit {
	border-top: 1px solid #6B8586;
	padding-top: 10px;
	width: 240px;
	margin: 0px 0px 10px;
}
#hotelsearchsubmit {
	margin-right: 10px;
	margin-bottom: 0px;
	float: right;
	clear: both;
	width: 100%
}
#nightsor p {
	display : none
}
label {
	color: #ccc;
	font-weight: bold;
}
.formrow {
	margin-bottom: 0px
}
a.joinnow {
	margin: 0px 0px 0px;
	height: 36px;
	display: block;
	background: #42AFD8 url(/uploads/specials/pillowpoints-join-now.gif) no-repeat;
	text-indent: -1000px;
	overflow: hidden;
	border: 1px solid #7FC6EC;
	border-width: 0px 1px 1px 1px;
	width: 205px
}
.specialsblock {
	background: #fff url(/uploads/specials/bg-special.gif) no-repeat top left
}
.ires h1 {
	display: none !important
}
.country {
	display: none
}
.firstcol {
	width: 250px;
	float: left
}
.col {
	width: 250px;
	float: left
}
#bigfooter {
	float: left;
	height:246px;
	width: 500px;
	position: relative;
	left: 0px;
	clear: none;
	padding: 0px;
	background: #C7DCDC;
	background: #EBEBE0;
	margin: 0px 0px 0px;
	border: 1px solid #fff
}
#bigfooter h2 {
	background: none;
	font-weight: normal;
	font-size: 1em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #008080;
	margin: 10px 10px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
}
#bigfooter ul {
	margin: 0px 10px 10px 10px;
	padding: 0px;
}
#bigfooter li {
	font-size: .7em;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	color: #5FA9A8
}
#bigfooter li a {
	text-decoration: none;
	color: #003737;
	display: block
}
#bigfooter li a:hover {
	text-decoration: underline;
	color: #5FA9A8
}
#leftlinks {
	background: #EBEBE0;
	padding: 10px;
	float: left;
	width: 258px;
	border: 1px solid #fff;
	margin: 10px 0px;
	height: 263px
}
#leftlinks h2 {
	background: none;
	font-weight: normal;
	font-size: 1em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #008080;
	margin: 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: both;
	width: 100%;
}
#leftlinks ul {
	margin: 0px;
	padding: 5px;
	list-style: none
}
#leftlinks li {
	margin: 0px;
	padding: 0px;
	font-size: .8em;
}
#leftlinks ul a {
	text-decoration: none;
	color: #ededed;
	color: #305D58
}
#leftlinks ul a:hover {
	text-decoration: underline;
	color: #ededed;
	color: #000
}
#newsletter {
    background: none repeat scroll 0 0 #108785;
    float: left;
    margin-bottom: 10px;
    max-height: 80px;
    padding: 20px 10px 10px;
    width: 160px;
}
#newsletter label {
    color: #FFFFFF;
    float: left;
    font-size: 0.8em;
    font-weight: normal;
    margin: 0 0 12px;
}
#newsletter input {
	font-size: .7em;
	font-weight: normal;
	color: #000;
	margin: 0px;
	float: left
}
